<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="database" uuid="78910c61-d0e1-421a-9174-dcbc5cf5e9cf">
      <driver-ref>hsqldb.local</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.hsqldb.jdbc.JDBCDriver</jdbc-driver>
      <jdbc-url>jdbc:hsqldb:file:database/students</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>